html {
    font-family: 'Lato', sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
body {
    font-family: 'Lato', sans-serif;
    font-size: 13px;
    line-height: 1.42857143;
    color: #333333;
    background-color: #fefefe;
    font-weight: lighter;
}
h1, h2, h3, h4 {
    font-weight: lighter;
    text-transform: uppercase;
}
a {
    color: #337ab7;
    text-decoration: none;
}
a:hover,
a:focus {
    color: #23527c;
    text-decoration: underline;
}
a:focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eeeeee;
}
.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}
.pagination > li {
    display: inline;
}
.pagination > li > a,
.pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #337ab7;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    margin-left: -1px;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
    margin-left: 0;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
    z-index: 2;
    color: #23527c;
    background-color: #eeeeee;
    border-color: #dddddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    z-index: 3;
    color: #ffffff;
    background-color: #337ab7;
    border-color: #337ab7;
    cursor: default;
}
.navbar {
    border-radius: 0;
}
.navbar-form {
    margin-top: 10px;
    box-shadow: none;
}
.navbar-pink {
    background: #eb4d5c;
}
.navbar-pink li > a, .navbar-toggle {
    color: #ffffff;
    font-weight: lighter;
}
.navbar-toggle {
    margin-right: -10px;
}
.navbar-toggle .icon-bar {
    background: #fefefe;
}
.navbar-pink .dropdown-menu li a {
    color: #49afd0;
}
.navbar-pink li > a:hover, .navbar-pink li > a:focus, .navbar-pink .open, .navbar-pink .open > a, .navbar-pink .open > a:hover, .navbar-pink .open > a:focus {
    background-color: #ed5e6c;
    color: #fff;
}

.doc {
    border: 1px solid #f5f5f5;
    padding: 10px 10px 0;
    margin-bottom: 15px;
}
.doc-list .doc-meta amp-img {
    width: 40px;
    float: left;
    margin-right: 10px;
}
.doc-list .doc-meta {
    padding: 10px 0;
    border-top: 1px solid #ccc;
}
.doc-list .doc-author {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 12px;
}
.doc-list .doc-title {
    margin: 10px 0 10px;
    font-size: 16px;
    font-weight: bold;
    line-height: 18px;
    height: 36px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.doc-meta-thumb .doc-title {
    font-size: 14px;
    line-height: 18px;
    height: 36px;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #333;
    font-weight: lighter;
}
.doc-meta-thumb img {
    width: 100%;
}
.doc-list .doc-info {
    font-size: 13px;
    line-height: 18px;
    height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
}
.doc-list .doc-title a {
    color: #8ecd51;
}
.doc-list .doc-content {
    font-size: 13px;
    line-height: 20px;
    padding-bottom: 15px;
    height: 110px;
    overflow: hidden;
}
.doc-action {
    display: inline-block;
    width: 100%;
    padding-bottom: 10px;
}
.doc-detail .doc-title {
    font-size: 22px;
    margin: 5px 0 5px 0;
    color: #000;
    font-weight: bold;
}
.doc-detail .doc-meta, .doc-detail .doc-meta * {
    color: #999;
    font-size: 12px;
}
.doc-detail .doc-meta a {
    color: #365899;
    font-weight: bold;
}
.doc-detail .doc-content {
    margin: 15px 0 15px;
    overflow-x: auto;
}
.panel {
    border-radius: 0;
}
.panel-recommend.panel {
    border-color: #f5f5f5;
}
.panel-recommend .panel-heading {
    background-color: #ffffff;
    border-color: #f5f5f5;
}
.panel-heading {
    font-size: 18px;
}
.panel-heading amp-img {
    float: left;
    width: 50px;
    margin-right: 10px;
}
.panel-heading .doc-author {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.panel-heading .doc-author a {
    font-weight: bold;
}
.panel-author .doc {
    border: 0;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-bottom: 1px solid #eee;
    padding: 0 0 5px 0;
    margin-bottom: 5px;
}
.panel-author .doc-title {
    font-size: 14px;
    line-height: 20px;
    margin: 0;
}
.panel-author .doc-meta {
    font-size: 12px;
    color: #999;
}
.main-title {
    /*font-size: 24px;*/
    margin: 0 0 15px;
    font-weight: lighter;
}
.sidebar-title {
    font-size: 18px;
    margin: 0 0 10px;
}
.doc-p {
    margin-bottom: 15px;
}
.home-title {
    margin: 0;
}
.m-0 {
    margin: 0;
}
.mt-30 {
    margin-top: 30px;
}
.mb-30 {
    margin-bottom: 30px;
}
.mt-15 {
    margin-top: 15px;
}
.mb-15 {
    margin-bottom: 15px;
}
.p-0 {
    padding: 0;
}
.p-15 {
    padding: 15px;
}
.p-10 {
    padding: 10px;
}
.pt-0 {
    padding-top: 0px;
}
.pl-0 {
    padding-left: 0px;
}
.pr-0 {
    padding-left: 0px;
}
#sidebar, #sidebar-categories {
    background-color: #2e353d;
    color: #ffffff;
}
#sidebar .brand {
    background-color: #2e353d;
    padding: 10px 0;
    display: block;
    text-align: center;
    font-size: 14px;
}
#sidebar .brand img {
    height: 40px;
    padding: 15px 0 0;
}
#sidebar ul,
#sidebar li,
#sidebar-categories ul,
#sidebar-categories li
{
    list-style: none;
    padding: 0px;
    margin: 0px;
    line-height: 35px;
    cursor: pointer;
}
#sidebar li,
#sidebar-categories li
{
    padding-left: 0px;
    border-left: 3px solid #2e353d;
    border-bottom: 1px solid #4f5b69;
}
#sidebar li a,
#sidebar-categories li a
{
    text-decoration: none;
    color: #ffffff;
    padding: 0 20px 0 10px;
    display: block;
    white-space: nowrap;
    max-width: 280px;
    text-overflow: ellipsis;
    overflow: hidden;
}
#sidebar li a i,
#sidebar-categories li a i
{
    padding-left: 10px;
    width: 20px;
    padding-right: 20px;
}
#sidebar li:hover,
#sidebar-categories li:hover
{
    border-left: 3px solid #d19b3d;
    background-color: #4f5b69;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}
.doc-time {
    font-size: 12px;
    white-space: nowrap;
    overflow: hidden;
}
.doc-thumb {
    margin: -10px -10px 10px;
}
.list-unstyled {
    list-style: none;
    padding: 0;
}
.f-12 {
    font-size: 12px;
}
.f-14 {
    font-size: 14px;
    line-break: 30px;
}
.f-16 {
    font-size: 16px;
}
.doc-tags {
    margin: 5px 0 0 0;
}
.doc-detail .doc-tags a {
    color: #fff;
    text-decoration: none;
    margin: 3px 0;
    display: inline-block;
    line-height: 18px;
}
.text-gray {
    color: #7d7d7d;
}
.img-border {
    border: 1px solid #ccc;
    display: block;
}
ul.related {
    padding: 0 0 0 15px;
    margin: 0px;
    cursor: pointer;
}
.meta-info {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
    float: left;
    min-height: 50px;
    line-height: 18px;
    width: 100%;
}
.tag-list li {
    list-style: none;
}
.tag-list a {
    line-height: 30px;
    font-weight: bold;
    font-size: 14px;
}
.tag-list .label-info, .tag-list .label-info:hover {
    color: #fffffe;
}
#sidebar {
    display: inline-block;
    position: absolute;
    right: 0;
    top: 50px;
    height: 100%;
    z-index: 999;	
}
.doc-action a.more-link {
    color: #91C448;
}
.header-top {
    margin: 15px 0;
}
.header-top .form-group {
    margin-bottom: 0;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    color: #fff !important;
    background-color: #f44336 !important;
    border: none !important;
    border-radius: 0;
}
.pagination > li > a, .pagination > li > span {
    color: #333;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    border: none !important;
    border-radius: 0;
}
.pagination > li:first-child > a, .pagination > li:first-child > span, .pagination > li:last-child > a, .pagination > li:last-child > span {
    border: none !important;
    border-radius: 0;
}
.doc-meta .doc-desc {
    overflow: hidden;
    text-overflow: ellipsis;
}
.modal-open .modal {
    z-index: 9999;
}
#footer #newsletter_block_left .form-group .btn-sm:before {
    content: "";
}
#footer #newsletter_block_left .form-group .btn-sm {
    right: 0;
}
.top_menu .menu-title {
    padding: 0px 5px 0px;
}
.menu-title .nav {
    position: relative;
    width: 100%;
}
.menu-title .navbar-collapse.in {
    clear: both;
}
.ui-autocomplete {
    z-index: 9999;
}
header #stickBox {
    padding: 0;
}
@media (max-width: 768px) {
    .navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu > li > a {
        color: #fff;
    }
    #sidebar {
        max-width: 100%;
        width: 100%;
        display: block;
        position: relative;
        top: -20px;
    }
    .mb-15 {
        margin-bottom: 10px;
    }
    .mb-30 {
        margin-bottom: 15px;
    }
    .header-top .form-group {
        margin-top: 15px;
    }
    .navbar-text {
        float: left;
        margin-left: 15px;
        margin-right: 15px;
    }
    .navbar-left {
        float: left;
    }
    .navbar-right {
        float: right;
        margin-right: -15px;
    }
    .navbar-right ~ .navbar-right {
        margin-right: 0;
    }
    header #header_logo {
        padding: 5px;
    }
    .top_menu {
        margin-left: 0;
        margin-right: 0;
        padding: 0;
    }
    .input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child>.btn, .input-group-btn:first-child>.btn-group>.btn, .input-group-btn:first-child>.dropdown-toggle, .input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle), .input-group-btn:last-child>.btn-group:not(:last-child)>.btn {
        border-radius: 0;
    }
    .input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group>.btn, .input-group-btn:last-child>.dropdown-toggle, .input-group-btn:first-child>.btn:not(:first-child), .input-group-btn:first-child>.btn-group:not(:first-child)>.btn {
        border-radius: 0;
    }
}
